Subject: Re: [PATCH 1/2] SubmittingPatches: separate typofixes section

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Jun 2026 23:28:02 +0900

Christian Couder <[email-masked]> writes:

> On Tue, Jun 2, 2026 at 11:13 AM Junio C Hamano <[email-masked]> wrote:
>>
>> The existing text said something about tests (with [[tests]] to make
>> it easier to refer to it from elsewhere) and then flowed into a
>> different topic of typofixes, but it was unclear where the latter
>> started.  Add a similar [[typofies]] marker to the document.
>
> s/typofies/typofixes/
>
> Thanks.

Thanks.  It is amusing to see I cannot say typofixes when I talk
about them ;-)